body{
    margin: 0;
    padding: 0;
    font-family: Arial;
    background: #0e0f13; /* koyu arka plan */
}


.kart{
    width: 260px;
    background: #caffff;
    border-radius: 20px;
   
    padding-bottom: 20px;
    text-align: center;
    
    display: block;
    margin: auto auto;
    width: 250px;
}

.kart img{
    width: 85%;
    height: 140px;
    object-fit: cover;
}

.kart h2{
    margin-top: 15px;
    color: #000;
}

.kart p{
    padding: 0 15px;
    font-size: 14px;
    color: #333;
}

.btn{
    display: inline-block;
    margin-top: 15px;
    padding: 10px 25px;
    background: #000;
    color: white;
    text-decoration: none;
    border-radius: 25px;
    font-size: 14px;
    transition: 0.3s;
}

.btn:hover{
    background: #ffffff;
}

.orta{
    
    background: #ffffff;
}
